ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Wandelt eine Zeitzonenliste in eine PO-Datei um.

SYNOPSIS

zonetab2pot.py [Zeitzonen-Liste]

BESCHREIBUNG

zonetab2pot.py liest eine Zeitzonen-Liste von der Befehlszeile ein und wandelt sie in eine POT-Vorlagendatei im Gettext-Format um, die dann die Namen der individuellen Zeitzonen enthält.

Die angegebene Zeitzonen-Liste sollte im gleichen Format vorliegen wie die Datei zone.tab des Systems. Wenn keine Zeitzonen-Liste auf der Befehlszeile angegeben wird, wird stattdessen /usr/share/zoneinfo/zone.tab verwendet.

Die neue POT-Datei wird auf die Standard-Ausgabe ausgegeben.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

AUTOREN

zonetab2pot.py wurde geschrieben von Lukas Tinkl<lukas@kde.org>

Diese Handbuchseite wurde geschrieben von Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.